<?php 
namespace Common\Model;
use Think\Model;
class ArticlePraiseModel extends Model
{
 
	public function inc_praise($aid='',$uid='')
	{
		$map['aid']=intval($aid);
		$map['uid']=intval($uid);
		$praise=$this->where($map)->find();
		if (empty($praise))
		{
		$this->add($map);
		return $aid;
		}
		else
		{
		return false;
		}
		 
	}
}
?>